# ninja log v5
0	177	1652354918	tensorflow_demo/CMakeFiles/tensorflow_demo.dir/imageutils_jni.cc.o	d0cb0573bf7bb44d
177	239	1652354919	tensorflow_demo/CMakeFiles/tensorflow_demo.dir/object_tracking/time_log.cc.o	e0112b9a37f776af
0	560	1652354919	tensorflow_demo/CMakeFiles/tensorflow_demo.dir/object_tracking/frame_pair.cc.o	29d97ad84f41b6c6
1	690	1652354919	tensorflow_demo/CMakeFiles/tensorflow_demo.dir/object_tracking/image_neon.cc.o	90c113d19da6f5c6
11	713	1652354919	tensorflow_demo/CMakeFiles/tensorflow_demo.dir/object_tracking/optical_flow.cc.o	706cd221cc09e03f
0	755	1652354919	tensorflow_demo/CMakeFiles/tensorflow_demo.dir/object_tracking/keypoint_detector.cc.o	4d40644732ddeadd
2	763	1652354919	tensorflow_demo/CMakeFiles/tensorflow_demo.dir/object_tracking/logging.cc.o	9538bc085a3b900
713	774	1652354919	tensorflow_demo/CMakeFiles/tensorflow_demo.dir/yuv2rgb.cc.o	96e685b74b803986
690	775	1652354919	tensorflow_demo/CMakeFiles/tensorflow_demo.dir/rgb2yuv.cc.o	2ae2758b98a0088b
1	778	1652354919	tensorflow_demo/CMakeFiles/tensorflow_demo.dir/object_tracking/object_detector.cc.o	8e96335874393e1d
17	831	1652354919	tensorflow_demo/CMakeFiles/tensorflow_demo.dir/object_tracking/tracked_object.cc.o	43d5a44223c0a794
7	901	1652354919	tensorflow_demo/CMakeFiles/tensorflow_demo.dir/object_tracking/object_tracker_jni.cc.o	fda0d5b181c5ec5a
239	916	1652354919	tensorflow_demo/CMakeFiles/tensorflow_demo.dir/prewhiten.cc.o	9283a8b9a84061c2
560	1084	1652354919	tensorflow_demo/CMakeFiles/tensorflow_demo.dir/object_tracking/utils_neon.cc.o	5617b1c70ac34867
3	1243	1652354920	tensorflow_demo/CMakeFiles/tensorflow_demo.dir/object_tracking/object_tracker.cc.o	9d1860c26dfa02c3
1243	1594	1652354920	/home/sonnv70/Downloads/sast_trafic-fdfr_hi_bulding_v0.0.1/app/build/intermediates/cmake/debug/obj/arm64-v8a/libtensorflow_demo.so	b88a2f5aa2955de6
0	10	1652354920	CMakeFiles/Fr-align-lib.dir/Fr_align.cpp.o	cbf8f261e55c871
1	1112	1652354921	CMakeFiles/Fr-align-lib.dir/sort_jni.cpp.o	78e5e2633b8edb4f
1	1750	1652354922	CMakeFiles/Fr-align-lib.dir/MobileFaceDetector_jni.cpp.o	56afd0dd5a01ddd7
1	1829	1652354922	CMakeFiles/Fr-align-lib.dir/MotionDetection_jni.cpp.o	1b09d76840b1b8
1829	1917	1652354922	/home/sonnv70/Downloads/sast_trafic-fdfr_hi_bulding_v0.0.1/app/build/intermediates/cmake/debug/obj/arm64-v8a/libFr-align-lib.so	fb0d78886239067c
